{
  "id": 3137674,
  "name": "Samuel R. Rappold, appellant, v. Martha P. Anderson, appellee",
  "name_abbreviation": "Rappold v. Anderson",
  "decision_date": "1926-04-19",
  "docket_number": "Gen. No. 30,739",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 525,
    "ocr_confidence": 0.503,
    "sha256": "d145ed4cd2c63b8b96f007bfa841a2b4b8390051713310194bdaa90201e73e00",
    "simhash": "1:634150adc0a79e6d",
    "word_count": 83
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel R. Rappold, appellant, v. Martha P. Anderson, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Louis W. Reinecker, Jr., for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Samuel R. Rappold, appellant, v. Martha P. Anderson, appellee.\nGen. No. 30,739.\nAction to recover commissions for services as real estate broker. Judgment for defendant. Error to the Municipal Court of Chicago; the Hon. Henry M. Walker, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed April 19, 1926.\nLouis W. Reinecker, Jr., for appellant. No appearance for appellee."
  },
  "file_name": "0623-03",
  "first_page_order": 683,
  "last_page_order": 683
}
